div.main-banner:has(.banner-background[style*="StellarFINAL"]), div.main-banner:has(.banner-background[style*="ocra-3"]) {
    min-height: 350px;
}
.asset-grid.card-layout .hide-from-grid {
        display: none !important;
    }
    /*Staff Profile Styles*/
    .asset-grid.card-layout .staff-profile img, .asset-grid.card-layout .staff-profile .staff-content {
        /*flex: 1 auto;*/
        max-width: none;
        text-align: center;
        /*border-radius: 0.75rem 0.75rem 0 0;*/
    }
    .asset-grid.card-layout .staff-image {
    max-width: 100% !important;
    width: 100% !important;
    flex: 100% !important;
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}
.asset-grid.card-layout .staff-profile img {
    width: 100%; 
    }
.asset-grid.card-layout .staff-profile .staff-content {
    padding: 0 0.5rem;
    }
.asset-grid.card-layout .staff-profile {
    border: solid 1px #DDD;
    border-radius: .75rem;
    overflow: hidden;
    height: 100%;
    }
.asset-grid.card-layout .asset-grid-item {
    margin-bottom: 1rem;
    }
.asset-grid.card-layout .staff-image {
    max-width: 100% !important;
    width: 100% !important;
    flex: 100% !important;
    padding-top: 1rem;
    padding-bottom: 1rem; /* Added 11/20/24 by CV */
    }
.asset-grid.card-layout .staff-content {
    max-width: 85%;
    flex: 100%;
    margin: 0 auto;
    }
 @media print, screen and (max-width: 39.99875em) {
    .asset-grid .staff-profile  {
        margin-bottom: 1rem;
    }
}
.asset-grid.card-layout .staff-profile h2 {font-size: 1.5rem;margin: .5rem 0;line-height: 1;}
.asset-grid.card-layout .staff-profile h3, .asset-grid .staff-profile h4 {font-size: 1.2rem;margin-bottom: .5rem;line-height: 1;}
.asset-grid.card-layout .staff-profile p {font-size: .9rem;line-height: 1.5;}
.asset-grid.card-layout a.staff-profile-link {
    text-decoration: none;
    width: 100%;
}
.asset-grid.row-layout .staff-profile {
    margin-bottom: 4rem;
}
    /*.asset-grid.row-layout .profile-image {*/
    /*    max-height: 20rem;*/
    /*}*/
.align-center {
    justify-content: center;
}
.staff-profile .profile-image {
    width: 100%;
    aspect-ratio: 1 / 1;   
    object-fit: cover;       
}
.float-right {
    float: right !important;
}
.float-left {
    float: left !important;
}
.margin-right-1 {
    margin-right: 1rem !important;
}